afvs in ubuntu

Nils Kassube kassube at gmx.net
Wed Jul 14 16:55:23 UTC 2010


Peng Yu wrote:
> I was told that the package http://packages.ubuntu.com/intrepid/avfs
> is not the one at http://avf.sourceforge.net/. Is the later one
> http://avf.sourceforge.net/ available in ubuntu system?

Who told you that? They have the same version number (0.9.8), therefore 
I doubt that the version from sourceforge is newer. And why did you 
check for the Intrepid version? Intrepid isn't supported any longer [1].


Nils

[1] <https://wiki.ubuntu.com/Releases>




More information about the ubuntu-users mailing list